id: "Tips17"							
title: STRINGS.MISC.NOTIFICATIONS.DTU.NAME

contentContainers:
#-----------------------------
  - ContentContainer16:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.DTU.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.DTU.MESSAGEBODY
          style: Body
          preferredWidth: 256   
